<div  v-if="steps['dop']['show']" class="report-form__body">
	<header-comment name="Дополнительное оборудование" label="dop"></header-comment>
	<comment-step  
		v-on:event_change_field="setField"  
		label="dop_oborudovanie_com" 
		:value="fieldss.dop_oborudovanie_com" 
		name="Дополнительное оборудование"
		v-on:event_change_field="setField">
	</comment-step> 
	<div  class="report-group">
		<submit-step v-on:event_validate_before_submit="validateBeforeSubmit"
			label="dop" name="Далее"></submit-step>
	</div>
</div>